<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Batman :: Trailer</title>
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" href="css/global.css" type="text/css">
    <link rel="stylesheet" href="css/main.css" type="text/css">
</head>
<body>
<section class="background">
    <section id="title" class="title">
        <a href="index.html"><h1>BATMAN</h1></a>
    </section>
    <div class="logo">
        <img src="img/logo.png" alt="Batman" />
    </div>

    <section class="content">
        <section class="content__video-container">
            <iframe width="560" height="315" src="https://www.youtube.com/embed/EXeTwQWrcwY" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </section>
        <hr />
        <section class="content__article">
            <span class="article__title">
                <h3>No joke, Batman</h3>
            </span>
            <section class="article__stars">
                <img src="img/star_grey.png" alt="">
                <img src="img/star_grey.png" alt="">
                <img src="img/star_grey.png" alt="">
                <img src="img/star_grey.png" alt="">
            </section>
            <section class="article__content">
                <p>“Batman” isn’t a comic book anymore. Christopher Nolan’s “The Dark Knight” is a haunted film that leaps beyond its origins and becomes an engrossing tragedy. It creates characters we come to care about. That’s because of the performances, because of the direction, because of the writing, and because of the superlative technical quality of the entire production. This film, and to a lesser degree “Iron Man,” redefine the possibilities of the “comic-book movie.”</p>
                <br>
                <p>“The Dark Knight” is not a simplistic tale of good and evil. Batman is good, yes, The Joker is evil, yes. But Batman poses a more complex puzzle than usual: The citizens of Gotham City are in an uproar, calling him a vigilante and blaming him for the deaths of policemen and others. And the Joker is more than a villain. He’s a Mephistopheles whose actions are fiendishly designed to pose moral dilemmas for his enemies.</p>
                <br>
                <p>The key performance in the movie is by the late Heath Ledger, as the Joker. Will he become the first posthumous Oscar winner since Peter Finch? His Joker draws power from the actual inspiration of the character in the silent classic “The Man Who Laughs” (1928). His clown's makeup more sloppy than before, his cackle betraying deep wounds, he seeks revenge, he claims, for the horrible punishment his father exacted on him when he was a child. In one diabolical scheme near the end of the film, he invites two ferry-loads of passengers to blow up the other before they are blown up themselves. Throughout the film, he devises ingenious situations that force Batman (Christian Bale), Commissioner Gordon (Gary Oldman) and District Attorney Harvey Dent (Aaron Eckhart) to make impossible ethical decisions. By the end, the whole moral foundation of the Batman legend is threatened.</p>
            </section>
        </section>
    </section>
</section>
</body>
</html>